@media (max-width: 560px) {
    .container-desktop, .container-slider, .container-user-form, .container-select-product, #container {
        width: 100% !important;
    }
    p {
        font-size: 14px;
    }
    .content-container p {
        font-size: 13px;
    }
}

@media (max-width: 460px) {
    #score_help {
        top: 24px;
        flex-wrap: wrap;
        /* justify-content: space-between; */
    }
    .product__box {
        width: 120px;
        height: 45px;
    }
    .timer__box {
        /* font-size: 20px; */
        width: 80px;
        height: 35px;
    }
    .timer__box #timer{
        display: inline-block;
        min-width: 50px;
    }
    .timer__img {
        background-size: contain;
        background-repeat: no-repeat;
        width: 50px;
        height: 100%;
    }
    .product__box, .timer__box {
        /* margin-left: 1rem; */
    }
    .score__box {
        /* margin-right: 1rem; */
    }
    .privacy-policy {
        margin-top: 15px;
        margin-left: 46px;
    }
    #pincode button {
        width: 40px;
        height: 40px;
        font-size: 16px;
        line-height: 0;
    }
    .timer__box {
        padding: 0 0.4rem;
    }
}

@media (max-width: 300px) {
    .d-flex-center {
        border-radius: 6px;
        padding: 6px 6px;
    }
    .p-10 {
        padding-right: 6px;
        width: 14px;
    }
    .game__stats {
        padding: 0 18px;
    }
    .game__stats label {
        font-size: 16px;
    }
    input[type=checkbox], input[type=radio] {
        width: 20px;
        height: 20px;
    }
    .game__stats p {
        margin: 10px 0;
    }
    .product__box, .timer__box {
        margin-left: 0.2rem;
    }
    .score__box {
        margin-right: 0.2rem;
        order: 2;
    }
    #score_help {
        justify-content: center;
        gap: 0.6rem;
    }
    .product__box {
        width: 140px;
    }
    p {
        font-size: 12px !important;
    }
}

@media (max-width: 380px) {
    .main__section .main__content {
        /* row-gap: 12px; */
    }
}